<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Introduction</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 1</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Create GitLab account and become aquainted with the interface</li>
            <li>Learn to host live page on GitLab and share links</li>
            <li>Learn basics of HTML coding, test it in GitLab environment</li>
            <li>Optimize page structure, add spacing between elements</li>
        </hl>
    </section>

</body>

</html>
